Uploaded image for project: 'Artifactory Binary Repository'
  1. Artifactory Binary Repository
  2. RTFACT-17171

remove PostgreSQL database driver from artifactory docker image

    Details

      Description

      Please remove outdated PostgreSQL database driver from artifactory's docker image.

      As a user, I would like to have the choice what version of a jdbc driver I want to use, in the same fashion as you do it with mysql.

      The provided solution (https://www.jfrog.com/confluence/display/RTF/Changing+the+Database#ChangingtheDatabase-PassingEnvironmentVariables) would provide enough flexibility and makes it consistent with for other supported databases.

       motivation: I would like to use a newer driver version for Postgres, but I have to remove the outdated driver first in order to avoid shadowing.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              stefan.drzazga Stefan Drzazga
            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated: